TQSL_QSO_RECORD Struct Reference

`#include <tqsllib.h>`

## Public Attributes

char | callsign [TQSL_CALLSIGN_MAX+1]
| QSO callsign.
char | band [TQSL_BAND_MAX+1]
| QSO band.
char | mode [TQSL_MODE_MAX+1]
| QSO mode.
tQSL_Date | date
| QSO date.
tQSL_Time | time
| QSO time.
char | freq [TQSL_FREQ_MAX+1]
| QSO frequency.
char | rxfreq [TQSL_FREQ_MAX+1]
| QSO receive frequency.
char | rxband [TQSL_BAND_MAX+1]
| QSO RX band.
char | propmode [TQSL_PROPMODE_MAX+1]
| QSO prop mode.
char | satname [TQSL_SATNAME_MAX+1]
| QSO satellite name.

## Detailed Description

QSO data

The documentation for this struct was generated from the following file:

- tqsllib.h